Description

Where is this variable located please? in BHPS it's in xwavedat, and your guidance says for US it's in indall, but | can find no
occurrence of it in any indall.

History

#1 - 03/09/2016 08:47 AM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Alita Nandi

- Private changed from Yes to No

Dear David,
Many thanks for your enquiry, we will get back to you as soon as we can.
Best wishes, Victoria.

On behalf of the Understanding Society Data User Support Team

#2 - 03/09/2016 03:35 PM - david rhodes

Victoria,

To clarify, my intention is a longitudinal analysis over several waves of BHPS and US, and | would like to identify - in the original BHPS sample
specifically - the country of birth of respondents, including the UK country of birth. There is, however, a disturbingly large number of missing cases in
the US ukborn variable contained within the xwavedat (US version): almost 30% are recorded as missing, some of which are recorded as no BHPS
data (?), but the majority of which are coded as -9, and hence the reason why | was looking for the base occurrence of ukborn to try unpick the cause
(which the derived variable note indicates is based partly on ukborn in indall) - but perhaps you can provide me with the reason? Is there a country of
birth variable available for all respondents, irrespective of whether that is the UK or elsewhere?

#3 - 03/09/2016 05:20 PM - Alita Nandi
- Assignee changed from Alita Nandi to david rhodes

- % Done changed from 0 to 90

This question is asked of adults (16+) as part of the adult individual questionnaire. It is asked the first time someone is interviewed.
So, it is missing for mostly children (<16yrs) and adults who have not been interviewed. As a quick check if you look at the birthy for ukborn==-9 you
will see that 60% were born before 1996.

Are you interested in analysing adults in the sample? In that case construct that sample and match the ukborn variables from xwavedat. You will see
that there are far fewer missing cases.

Hope this helps. If you have further queries please let us know.

#4 - 03/10/2016 12:35 PM - Alita Nandi

Sorry the note about this variable in the online documentation was wrong. It mentioned that the variable used information from INDALL. We have now
corrected it. Thanks for highlighting this issue.

Please let us know if you have further queries.

#5 - 03/22/2016 04:09 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
